@charset "utf-8";
/* CSS Document  www  */


html, body 
{
	height:100%;
}

body
{
	margin:0;
	padding:0;
	margin:0 auto; 
/*	overflow-x:hidden; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.96em;
	line-height:1.20em; 
	color:#3A3A3A;
}


a:link, a:visited, a:active, a:hover, li a:link, li a:visited, li a:active, li a:hover,
p a:link, p a:visited, p a:active, p a:hover,

/****** Search Result CSS ******/
.scrTitle a,  .scrTitle a:link, .scrTitle a:visited
{	
	//text-decoration:none;
	color:#03C;
}

/****** added for accessibility ******/
p a:link, p a:visited, p a:active , li a:link, li a:visited, li a:active
{
	color: #2d4074;
	text-decoration:underline;
}

a:hover, li a:hover, p a:hover,
/****** Search Result CSS ******/
.scrTitle a:hover

{	
	text-decoration:underline;
	color:#0b00ff;
}

/****** Search Result CSS ******/
.scrTitle a,  .scrTitle a:link, .scrTitle a:visited, .scrTitle a:hover
{
	font-weight:bold;
}

.scrPath
{
	color:#999;
}


.headingMain
{
	font-size:1.28em;
	color:#4F4C4D;
	font-weight:bold;
	line-height:1.04em;
}


/* CSS for all Tables */
table
{
    color:#000;
	width: 98%;
}

thead, th
{
	background-color: #FFE9C0;
	border-top:none;
	border-left:6px solid #FFF;
}

thead tr td
{
	color:#000;
	font-weight:bold;
	border-left:6px solid #FFF;
}


tbody tr td
{
/*	background-color: #FFF9EF; */
	background-color: #fbeed9;
	border-left:6px solid #FFF;
	border-top:6px solid #FFF;
	border-right:none;
	border-bottom:none;
}

thead, th, thead tr td, tbody tr td
{
	vertical-align:middle;
	padding:6px;
}

blockquote
{
	border:none;
}

blockquote, blockquote p
{
    margin:0 35px 15px 25px;
	font-style: italic;
	font-size:1.02em;
	line-height:1.20em; 
	color:#777;
}

blockquote, q
{
    quotes: none;
}

/**********************  Start Banner Items  **********************************/

#TDSBPrintBanner
{
	display:none;
}

.languageHeaderBanner
{
	margin:25px auto 25px auto;
	width:990px;
}

.TDSBtopBannerBoxRight .searchRadioBtn input[type="radio"],

{
	border:1px solid #F33;
	background-color:#0F6;
}

.TDSBtopBannerBoxRight .searchSite,
.TDSBtopBannerBoxRight .searchSiteTextBox,
.footerSearchBox .searchSite
{
    color:#7E7C7C;
	font-style:italic;
}

.TDSBtopBannerBoxRight .searchSiteTextBox
{
    border:1px solid #C9CDCD;
	height:25px;
}


.searchImgTopHeaderBox
{
	margin:-23px 0 0 582px;
	width:22px;
	height:17px;
	padding:2px 2px;
	z-index:80;
}

.searchImgFooterBox
{
	margin:-23px 0 0 300px;
	width:22px;
	height:17px;
	padding:2px 2px;
}

.footerSearchBox input.searchSiteTextBox,
.footerSearchBox .searchSite
{
	font-style:italic;
	font-size:0.88em;
}

.footerSearchBox input.searchSiteTextBox
{
	width:325px;
	height:25px;
}


.searchSiteTextBox
{
	font-size:1.08em;
	padding-left:3px;
}


#TDSBpageFrame, #TDSBpageFrameHome, #TDSBpageFrameExtra, #TDSBpageFrameLanguage
{
	position:relative;
	min-height:100%;
	background-image: url(/images/TDSB/bkgPage_default.jpg);
	background-repeat:repeat-x;
	background-position: center 159px;
}

#TDSBpageFrameExtra
{
	background-image: url(/images/TDSB/bkgPage_Default_LG.jpg);
} 

#TDSBpageFrameHome
{
	background-image: url(/images/TDSB/bkgPage_Home.jpg);
}

#TDSBpageFrameLanguage
{
	background-position: center 115px;
}

.TDSBtopBannerBox
{
	margin:0 auto; 
	height:120px;
	width:994px;
}

.TDSBtopBannerBoxLeft
{
	float:left;
	margin:15px 0px 20px 10px; 
	height:105px;
	width:325px;
}

.TDSBtopBannerBoxLeft img
{
	border: none;
}

.TDSBtopBannerBoxRight
{
	float:Right;
	margin:15px 15px 20px 0px; 
	height:105px;
	width:575px;
}

.TDSBtopBannerBoxRight .TBBR1
{
	float:Right;
	margin:0px 0px 20px 0px; 
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.70em;
	text-align:right;
	color: #43347B;
	text-decoration:none;
	height:50px;
	width:400px;
}

a.TBBR1text:link, a.TBBR1text:visited, a.TBBR1text:active, a.TBBR1text:hover
{
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color: #43347B;
}

.TBBR1divider
{
	font-weight:bold;
	color: #DBD0BC;
	margin:0 5px 0 5px;
}


.TDSBtopBannerBoxRight .TBBR2
{
	float:Right;
	font-size:0.86em;
	font-style:italic;
	text-align:right;
	margin:-5px 0px 0px 0px; 
	height:35px;
	width:610px;
}


.TDSBtopBannerBoxRight .searchBox, .footerSearchBox .searchBox
{
	border:1px solid #C6C6C6;
	font-style:italic;
	text-align:left;
	color:#999;
	background-image: url(/images/TDSB/icons/Icon_Search_Grey.jpg);
	background-repeat:no-repeat;
	background-position: 350px 6px;
}

.footerSearchBox .searchBox
{
	height:25px;
}

/* ***************  TDSB Top Nav Bar  *************** */

.TDSBwwwNavBarBox
{
	margin:0 auto;
	width:100%;
	height:37.5px;
	background-image: url(/images/TDSB/wwwNavBar_bkg.jpg);
	background-repeat:repeat-x;
	border-top:1px solid #C6C6C6;
	border-bottom:1px solid #C6C6C6;
}

/***********************  End of TDSB Banner Items  ******************************/

/*** Required to hide the mobile nav menu in the wwwTopMenu.ascx skin object ***/
.mobileHandheld
{
	display: none;
}


/****** Used in Skin pageFrameExtra ********/
.extraBanner
{	
	width:993px;
	margin:60px auto 50px auto;
}


.content3ColunmBoxExtra, .content2ColunmBoxExtra
{
	margin: 0px 0 35px -10px;
}


.fullPage2ColunmBoxExtra
{	
	width:963px;
	margin:-20px auto 50px auto;
}

 .fullPage2ColunmLeft, .fullPage2ColContentPaneLeft
{	
	Float:left;
	width:660px;
	margin:0 0px 0 0px;

}

.fullPage2ColContentBoxRight, .fullPage2colContentPaneRight
 {
	float:Right;
	width:260px;
	margin:0 0px 0 0px;
}

/****** Used in EcoSchools Skin ********/
.ecoBannerLeft
{	
	width:733px;
	margin:0 25px 0 0;
	float: left;
}
.ecoBannerRight
{	
	width:235px;
	margin:0;
	float: left;
}

.ecoSchoolsSections {
	border: 1px solid #DDD;
	padding: 8px 0 10px 5px;
	width: 236px;
	float: left;
	font-size: 0.8em;
	height: 270px;
}

.ecoSchoolsSections img {
	margin-left: 4px;
}

.ecoSchoolsSections p {
	height: 115px;
}

.ecoSchoolsButton {
	background: #d23433;
	padding: 5px 10px 5px 10px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	margin: 15px 0 0 40px;
	clear: both;
}



/*************  Start of Home Top Div Items  ***********************/

.contentBox, .contentBoxLanguage, .contentBoxLanguageFullPage
{	
	margin:0 auto 0px auto;
	width:969px;
	padding:0px 10px 10px 10px; 
	padding-bottom:450px;  /*Controls the bottom margin of the content area frame */
}

.contentBoxLanguage, .contentBoxLanguageFullPage
{	
	padding-bottom:100px;  /*Controls the bottom margin of the content area frame */
	padding-top:2px;
}

/* Controls the content pane for Languages home page */ 
.contentPaneFullPageLanguage
{	
	margin:85px 0px 0px -5px;
	padding:0 0 50px 0;
}
/* Controls the space between the Sports Banner and the Context Box */ 
.contentBoxSportsExtraLargeBanner
{	
	margin:-23px auto 0px auto;
}

/******  Controls the margin between the Footer and the
         Main Content Box on the home page only  *******/
.contentBoxBottomMargin
{
	background-color:#FFF;
	height:40px;
	width:100%;
}


.contentPaneFullPage
{	
	width:945px;
	margin:0;
	padding:0 18px;
}

.contentPaneFullPage img
{	
/*	position: relative;
	left: -18px;    */
	margin-bottom: 3px;
}

/*****  Homepage rotator Box ******/
.homeTopContentPaneLeft
{	
	width:695px;
	margin:0 0px 0 0;
}

/*****  Homepage News Date & News List Box ******/
.homeTopContentPaneRight
{	
	width:258px;
}

.homeTopContentPane
{
	margin:0px auto 0 auto;
	width:969px;
}

.homeMiddleDivBox
{
	width:697px;
	margin:-37px 0 10px 0;
} 


.homeContentPaneMiddleLeft
{
	margin:0 0 0px 0;
} 

.homeContentPaneBottomLeft
{
	width:697px;
} 

.homeContentPaneBottomRight
{
	margin:-20px auto 0 auto;
	width:258px;
} 

.homeTopDivBox
{	
	width:970px;
	height:345px;
	margin:0px 0 20px 0;
}

/*****  Homepage rotator Box ******/
.homeTopDivL
{	
	float:left;
	width:695px;
	height:343px;
	margin:0 0px 0 0;
}

/*****  Homepage News Date & News List Box ******/
.homeTopDivR
{	
	float:right;
	width:258px;
	height:345px;
	margin-right:2px;
}

.dateContainer
{	
	width:258px; 
	height:30px;
	margin:20px 0 2px 10px;
}

.divRDateBox, .divRDateBoxText
{	
	float:left;
	font-size:1.02em;
	color:#666;
}

.divRDateBox
{	
	font-weight: bold;
	width:125px;
}

.divRDateBoxText
{	
	margin:-1px 0px 0px 7px;
}

.divRNewsBox1, .divRNewsBox2, .divRNewsBox3, .divRBoxMoreNews
{	
	border-left-style:solid;
	border-left-color:#F7BF5A;
	border-left-width:1px;
	border-right-style:solid;
	border-right-color:#F7BF5A;
	border-right-width:1px;
	width:229px;
	height:58px;
	padding:15px 12px 20px 15px;
	line-height:1.12em;
	background-color:#FCF3DC;
}


.divRNewsBox2, .divRNewsBox3
{	
	border-top-style:solid;
	border-top-color:#F7BF5A;
	border-top-width:1px;
	background-color:#FEF9EE;
}

.divRNewsBox3, .divRBoxMoreNews
{	
	border-bottom-style:solid;
	border-bottom-color:#F7BF5A;
	border-bottom-width:1px;
	background-color:#FCF3DC;
}

.divRBoxMoreNews
{	
	width:242px;
	height:26px;
	padding:6px 0 0 14px;
	background-color:#5679b0;
	margin-top:-9px;
}


.divRBoxMoreNewsText a:link, .divRBoxMoreNewsText a:visited, .divRBoxMoreNewsText a:active
{	
	position:relative;
	margin-left:31px;
	color:#FFF;
	text-decoration:none;
	top:-20px;
}

.divRNewsBox1 a:link, .divRNewsBox1 a:visited, .divRNewsBox1 a:active, .divRNewsBox1 a:hover,
.divRNewsBox3 a:link, .divRNewsBox3 a:visited, .divRNewsBox3 a:active, .divRNewsBox3 a:hover,
.divRNewsBox2 a:link, .divRNewsBox2 a:visited, .divRNewsBox2 a:active, .divRNewsBox2 a:hover
{	
	text-decoration:none;
}


/*************  End of Home Top Div Items  ***********************/

/*************  Start of Home Bottom Div Items  ***********************/


.homeBottomLeftContainer, .homeBottomRighContainer
{
	float:left;
}

.homeBottomRightContainer
{
	float:right;
}
.homeBottomDivBox
{	
	width:970px;
	margin:45px 0 20px 0;
}

.homeBottomLeftDiv2Column
{	
	width:697px;
	margin:25px 0px 10px 0;
}


/************ Used for Photo Gallery & Open House List ************/

.homeBottomContentPaneLeftCol1
{
	float:left;
	margin:0 15px 0 0;
	width:260px;
}

.homeBottomContentPaneLeftCol2
{
	float:left;
	width:422px;
}


/***************End of Photo Gallery & Open House List ************/

.homeBottomDivR
{	
	float:right;
	width:258px;
	margin-right:2px;
}

.homeHeadingIMG, .homeHeadingIMGEvents
{	
	height:22px;
	margin:-10px 0 4px 0;
}

.homeHeadingIMGEvents
{	
	margin-bottom:10px;
}

.home_Icons_Social
{	
	position:relative;
	margin-left:100px;
	top:-35px;
}

.TDSBrightADs
{	
	float:right;
	width:260px;
	margin:-30px -2px 0 0px;
}

.findYPBox
{	
	margin:2px 0 0 0;
	width:695px;
	height:226px;
	border:1px solid #C6C6C6;
	background-image: url(/images/TDSB/home_FindYP_bkg.jpg);
	background-repeat:no-repeat;
}

.findYPsearch
{	
	margin:115px 0 0 245px;
	width:300px;
	height:30px;
	border:1px solid #C6C6C6;
	background-image: url(/images/TDSB/icons/Icon_Search_Grey.jpg);
	background-repeat:no-repeat;
	background-position: 270px 7px;
}

.findYPsearchBox
{	
	width:260px;
	border:none;
	height:25px;
	padding-left:5px;
	padding-top:5px\9; /* IE Fix  */
	height:23px\9; /* IE Fix  */
}



.findYPmore
{	
	margin:15px 0 0 245px;
	height:30px;
}

.findYPbutton
{	
	margin:5px 25px 0 0;
}

.findYPmoreText, .findYPmoreText a:link, .findYPmoreText a:visited, .findYPmoreText a:active, .findYPmoreText a:hover
{	
	margin:-20px 0px 0 15px;
	color:#43347b;
	font-weight:bold;
	text-decoration:none;
}

/***** Used for Photo Gallery with Events and Calander *******/

.homeBottomLeftDiv
{	
	width:697px;
	margin:0px 0 0 0;
}

.homeBottomDivBox2
{
	width:697px;
	margin:30px 0 20px 0;
}


.TDSBphotoGallery
{
	float: left;
	width:260px;
	height:330px;
	margin:2px 0px 0px 0px;
}

.homeEventsDivRight
{
	float: right;
	width:61%;
	margin:10px 0px 0px 0px;
}

.eventsDiv
{
	width:100%;
	margin:0px 0px 0px 0px;
}

.homeBottomDivEvents, .divEvents
{
	margin:0px 0px -8px 0px;
	height:25px;
}

.divEvents
{
	border-top:1px solid #CCC;
	padding-top:20px;
}


.allEventsHead
{
	float:right;
	width:140px;
	margin:0px 0px 0px 0px;
	height:25px;
}

.homeHeadingIMGEvents, .headingIMGEvents
{
	width:auto;
}


.allEventsHead a:link, .allEventsHead a:visited, .allEventsHead a:active, .allEventsHead a:hover,
.headingMain a:link, .headingMain a:visited, .headingMain a:active, .headingMain a:hover
{
	color:#4F4C4D;
	text-decoration:none;
}


.eventsBox
{
	width:auto;
	margin:8px 0px 0px 0px;
	border:1px solid #C6C6C6;
	background-color:#DEF; 
}

.eventsTopDate1, .eventsTopDate2, .eventsTopDate3
{

	height:78px;
	padding:9px 10px 11px 10px;
	border-bottom:1px solid #C6C6C6;
	background-color:#FDF9EE; 
}

.eventsTopDate2
{
	background-color:#FBF3DC; 
}

.eventsTopDate3
{
	border-bottom:none;
}


.eventsDayMonthBox
{
	width:110px;
	height:60px;
	margin:0px 0 0 7px;
	border-right:1px solid #C6C6C6;
}

.eventsDayBox
{
	width:40px;
	height:25px;
	font-size:0.92em;
	margin:6px 0 -8px 0px;
	padding:6px 0 0 0;
	font-weight:bold;
}

.eventsMonthBox
{
	width:40px;
	height:25px;
	font-weight:bold;
	font-size:0.92em;
}

.eventsNumberBox
{
	float:right;
	width:60px;
	height:45px;
	margin:-34px 0 0 0;
	font-weight:bold;
	font-size:2.40em;
}

.homeEventsDayTextBox, .eventsDayTextBox
{
	float:right;
	margin:-60px 9px 0 0px;
	width:64%;
	height:70px;
	line-height:1.10em;
}

.eventsDayTextBox
{
	width:68%;
	margin:-65px 0 0 0px;
}


 /* ***********  Items for column Skins  ********** */

/********** 2 column items ******************/
 .content2ColunmBox
{	
	width:979px;
	margin:0px 0px 35px -10px;
}

 .content2ColunmLeft,  .content3ColunmLeft /* Left Nav Bar Items */
{	
	Float:left;
	width:194px;
	margin:0 0px 0 10px;
}


 .content2ColunmRight
{	
	Float:right;
	width:735px;
	margin:0 10px 0 0px;
}

.2ColContentPane
 {
	width:425px;
	margin:0 0px 0 0px;
}


.2ColFullExtraLeft
 {
	width:500px;
	margin:0 0px 0 0px;
}
 
/********** End of 2 column items ************/
 
/********** 3 column items ******************/

.3ColContentPane
 {
	width:425px;
	margin:0 0px 0 0px;
}
 
.3colContentPaneRight
{
	width:260px;
	margin:0 0px 0 0px;
}
 
 .content3ColunmRight_Even1
{	
	Float:Left;
	width:340px;
	margin: 0;
}

 .content3ColunmRight_Even2
{	
	Float:right;
	width:340px;
	margin: 0;	
}
 
.3ColContentPaneEven
 {
	width:340px;
	margin:22px 0px 0px -2px;	
}
 
 .content3ColunmBox
{	
	width:979px;
	margin:0px 0px 35px -10px;
}

 .content3ColunmRight
{	
	Float:right;
	width:750px;
	margin:0 0px 0 0px;
}

 .content3ColunmRight_Mid
{	
	Float:Left;
	width:440px;
	margin:-5px 0px 0 5px;
}

.content3ColunmRight_Right
{	
	Float:right;
	width:260px;
	margin:0 3px 0 0;	
}

/**** Used in the 3columnInterior Skin Only ****/
.content3ColunmRight_Right_InteriorSkin
{	
	margin:22px 0px 0px -2px;	
}

.overViewBoxOrange1
{
	width:420px;
	padding:10px;
	border:1px solid #F7BF5A;
	background-color:#FCF3DC;
	margin:0px 0 5px 0px;
}

.overViewBoxOrange2
{
	width:420px;
	padding:10px;
	border:1px solid #F7BF5A;
	background-color:#FEF9EE;
}

/*********************Left Nav Bar Menu Items  ****************************************
***************************************************************************************/

#subPageOverviewTitle,  #subPageOverviewTitle a:link,  #subPageOverviewTitle a:visited, 
#subPageOverviewTitle a:active, #subPageOverviewTitle a:hover
{
	font-size:1.02em;
	color:#000;
	line-height:2.08em;
	text-decoration:none;
	display:block;
	border-bottom:1px dotted #C9CDCD;	
}

.leftNavBox .RadPanelBar .rpItem:after, .leftNavBox .RadPanelBar .rpText:after,
.leftNavBox .RadPanelBar .rpTemplate:after
{
    clear: both;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.leftNavBox, .RadPanelBar
{
	position:relative;
	display:block;
	margin:0px 0 25px 0px;	
	width:194px;
}

.RadPanelBar
{
	margin-left:0px;
}

.leftNavBox .RadPanelBar .rpRootGroup, .RadPanelBar .rpGroup, .RadPanelBar .rpItem
{
    list-style: none outside none;	
	font-size:1.02em;
}

.leftNavBox .RadPanelBar .rpRootGroup
{
	border:none; 
	width:194px;
}

/*  Controls default menu seetings  */
.leftNavBox .RadPanelBar .rpLink, .leftNavBox .RadPanelBar .rpLink a:link
{
	cursor: pointer;
    overflow: hidden;
    text-decoration: none;
	padding: 1px 0px 2px 0px; /*controls padding for each mneu item */
	color:#2D4074;  
	border-bottom:none;
	font-size:0.88em;
	line-height:1.44em;
	border-bottom:1px dotted #C9CDCD;  /**/
}

/*  Controls default menu seetings hover state */
.leftNavBox .RadPanelBar a.rpLink:hover
{
	color:#2D4074;  
	padding:1px 0 1px 0px;  /* needed because of bottom line */
}

.leftNavBox .RadPanelBar .rpText 
{
    padding: 0 0px;
}

/*** First Menu ***/
.leftNavBox .RadPanelBar .rpFirst .rpLink, .leftNavBox .RadPanelBar .rpFirst .rpLink a:link
{
	color:#2D4074; 
	line-height:1.24em;
	margin:1px 0 0px 0;	
	padding: 4px 0px 2px 0px; 
}

/*** Over Color for First Menu ***/
.leftNavBox .RadPanelBar .rpFirst .rpLink a:hover, .leftNavBox .RadPanelBar .rpFirst a:hover
{
	background-color:none; 
	padding:10px 0 2px 0px; 
	line-height:1.24em;
	margin:1px 0 0px 0;	
}

/*** Controls the First Menu Hover State ***/
.leftNavBox .RadPanelBar .rpFirst a:hover
{
	padding:4px 0 1px 0px; 
	line-height:1.24em;
	margin:1px 0 0px 0;
}

.leftNavBox .RadPanelBar .rpOut
{
    border-bottom-style: none;
    border-bottom-width: 0px;	
}

/* Controls the expanded menus titles with Arrows */
.leftNavBox .rpRootGroup .rpExpandable 
{
 	font-size:0.92em;
	padding:1px 0 2px 0px; 
	border-bottom:1px dotted #C9CDCD;
}

/**** Add's a Selected Background Colour to the selected/active menu ****/
.leftNavBox .RadPanelBar  .rpItem .rpSelected,
/* Controls the Active Colour for First Sub Menu and Active Page */
.leftNavBox .RadPanelBar .rpLevel1  .rpFirst  .rpSelected
{
	background-color:none;
	text-decoration:none;
	padding:1px 0 3px 0px; 
	font-weight:bold;
}

/**** Add's a Selected Background Colour to the selected/active menu ****/
.leftNavBox .RadPanelBar  .rpItem a.rpSelected:hover,
/* Controls the Active Colour for First Sub Menu and Active Page */
.leftNavBox .RadPanelBar .rpLevel1  .rpFirst  a.rpSelected:hover
{
	padding:1px 0 3px 0px; 
}


/**** Controls the Arrow Sub Menu Title ****/
.RadPanelBar .rpRootGroup .rpExpanded
{
	 background-color:none;
	 border-bottom:none; 
}

.RadPanelBar .rpRootGroup a.rpExpanded:hover
{
	 padding:1px 0 2px 0px;
	 border-bottom:none; 
}

/********  CSS for the Left Arrow ********/
.RadPanelBar .rpExpandable .rpExpandHandle, .RadPanelBar .rpExpanded .rpExpandHandle
{
    display: block;
	position:absolute;
    float: left;
	left:-12px;
    height: 15px;
    margin: 5px 5px 0 0;
    width: 15px;
	background-image:url(/images/TDSB/leftNavArrow.jpg); 
	background-repeat:no-repeat;
	background-position:-2px 2px;
}


/* Controls the Box for sub menus */
.leftNavBox .rpRootGroup .rpLevel1
{
	margin:-6px 0 0px 0px;
}


/***** Controls the expanded sub menu list *****/
.RadPanelBar .rpRootGroup .rpGroup  .rpFirst .rpLink
{
    background-color: transparent;
    border-bottom: 0 none;
    font-size: 0.82em; 
	line-height:0.98em;
	padding:1px 0 2px 10px;	
}

.RadPanelBar .rpRootGroup .rpGroup  .rpFirst a.rpLink:hover
{
    background-color: transparent;
    border-bottom: 0 none;
    font-size: 0.82em; 
	line-height:0.98em;
	padding:1px 0 2px 10px;	
}


/***** Controls the expanded sub menu list *****/
.RadPanelBar .rpRootGroup .rpGroup .rpLink 
{
    background-color: transparent;
    border-bottom: 0 none;
    font-size: 0.82em; 
	line-height:0.98em;
	padding:1px 0 2px 0px;
}


.RadPanelBar .rpRootGroup .rpGroup .rpLink,
.RadPanelBar .rpRootGroup .rpGroup a.rpLink:hover
{
	line-height:1.18em;
	padding:1px 0 2px 10px;
}


/* Controls the expanded sub menu box border */
.leftNavBox .RadPanelBar .rpRootGroup .rpLevel1
{
	display:block;
	margin-left:0px;
	padding:3px 0 3px 0px;	
	border-bottom:1px dotted #C9CDCD;
}


/* Controls the expanded menus sub nav */
.leftNavBox .RadPanelBar .rpRootGroup .rpLevel1 a:hover
{
	padding:1px 0 2px 10px;	
}


/* Controls 1st level fly out 1st menu item  */
.leftNavBox .rpRootGroup .rpLevel1  .rpFirst
{
	padding:2px 0 4px 0px;
}

/* Controls 1st level fly out 1st menu item  */
.leftNavBox .rpRootGroup .rpLevel1  .rpFirst a:hover
{
	padding:4px 0 2px 0px;
}

/* Controls 1st level fly out 1st menu item  */
.leftNavBox .rpRootGroup .rpLevel1  .rpFirst .rpSelected,
.leftNavBox .rpRootGroup .rpLevel1 .rpFirst a.rpSelected:hover
{
	padding:4px 0 1px 10px;
	font-weight:bold;
	color:#000;
}


/* Controls second level fly out list except the 1st one */
.leftNavBox .rpRootGroup .rpLevel1  .rpSelected,
.leftNavBox .rpRootGroup .rpLevel1  a.rpSelected:hover
{
	color:#000;
	font-weight:bold;	
} 

.leftNavBox .rpRootGroup .rpLevel1  a.rpSelected:hover
{
	padding:1px 0 2px 10px;
} 

.leftNavBox
{
	margin:0px 0 25px 0px;	

}


.leftNavBox .RadPanelBar .rpGroup
{
    overflow-x: hidden;
	overflow-y: hidden;
    position: relative;
}

/**********************  End of Left Menu Items ************************************/
/***********************************************************************************/


/***************  Start of Taxonomy Styles  *************************/
.taxonomyBox
{
	padding:4px;
	border:1px solid #EAEAEA;
	background-color:#EEE;
	margin:0px 0 0px 0;
	width:432px;
}

.taxonomyTitleBox
{
	background-color:#666;
	width:436px;
	height:23px;
	padding:3px 1px 0 4px;
	border:1px solid #DBDBDB;
	color:#FFF;
	font-weight:bold;
	margin:100px 0 0 0px;
}

.taxonomyBox .horizontal ul.categories li
{
	list-style: square;
	color:#6A6A6A;
}

.taxonomyBox .horizontal ul.categories li a:link, .taxonomyBox .horizontal ul.categories li a:visited,
.taxonomyBox .horizontal ul.categories li a:active, .taxonomyBox .horizontal ul.categories li a:hover
{
	font-size:0.84em;
	color:#666;
	text-decoration:none;
	list-style: square;
}

.taxonomyBox .horizontal ul.categories li a:hover
{
	text-decoration:underline;
}
/**********************  End of Taxonomy Styles ************************************/


/***************  Start of Bottom TDSB People Footer Bar  *************************/
.footerFrame
{
	position: absolute; 
	bottom:0px;
	padding:10px 0 0 0;
	width:100%;
	background-color:#FFFDFA;
	height:390px;
	background-image: url(/images/TDSB/footer5px_bkg.jpg);
	background-repeat:repeat-x;
	border-top:solid 1px #C6C6C6;
}

.footerInsideBox
{
	margin:0px auto 0 auto;
	height:288px;
	width:994px;
}

.footerInsideBoxLeft
{
	float:left;
	margin:3px 0 0 10px;
	padding:0 0 0 85px;
	height:275px;
	width:415px;
	background-image: url(/images/TDSB/Logo_TDSBFooter.png);
	background-repeat: no-repeat;
	background-position:left -2px;
}

.footerInsideBoxLeftHeading
{
	height:30px;
	width:380px;
	margin-left:5px;
	margin-top:2px;
}


.footerInsideBox3col
{
	width:410px;
	height:160px;
	margin-left:50px;
}


.footerBox3ColLeft
{
	float:left;
	width:165px;
}

.footerBox3ColRight
{
	float:right;
	width:235px;
}

.box3ColRight1
{
	float:left;
	width:115px;
}

.box3ColRight2
{
	float:right;
	width:100px;
}


.footerBox3ColLeft ul, .box3ColRight1 ul, .box3ColRight2 ul
{
	color:#5946A7;
	margin:-2px 0px 0 -30px;
}


.footerBox3ColLeft li, .box3ColRight1 li, .box3ColRight2 li
{
	line-height:1.26em;
	list-style-image:url(/images/TDSB/dot.png);	
	
	/*text-indent:-5px; */
}

.footerBox3ColLeft li a:link, .footerBox3ColLeft li a:visited, .footerBox3ColLeft li a:active, .footerBox3ColLeft li a:hover,
.box3ColRight1 li a:link, .box3ColRight1 li a:visited, .box3ColRight1 li a:active, .box3ColRight1 li a:hover,
.box3ColRight2 li a:link, .box3ColRight2 li a:visited, .box3ColRight2 li a:active, .box3ColRight2 li a:hover
{
	color:#5946A7;
	left:-6px;
	font-size:0.86em;
	line-height:1.30em;	
	text-decoration:none;
}


.footerSearchBox
{
	width:410px;
	height:50px;
	margin:7px 0 0 180px;
}



/*************** Right side footer Items **************/
.footerInsideBoxRight
{
	float:right;
	margin:5px 10px 0 0;
	height:275px;
	width:435px;
}

.footerInsideBoxSocial
{
	float:left;
	height:200px;
	width:155px;
}

 .footerInsideBoxIconsHeading
{
	height:30px;
	width:155px;
}

.footerInsideBoxIcons
{
	float:left;
	margin:0 0px 2px 0;
	height:30px;
	width:155px;
}

.footerIconsSocial
{
	float:left;
	height:30px;
	width:30px;
	margin:0 5px 0 0;
}

.footerIconsSocialText, .footerIconsSocialText a.footerIconsSocialText:link, .footerIconsSocialText a.footerIconsSocialText:visited, 
.footerIconsSocialText a.footerIconsSocialText:active, .footerIconsSocialText a.footerIconsSocialText:hover
{
	float:left;
	height:30px;
	margin:4px 0px 0 2px;
	text-decoration:none;
	color:#402A9A;
}


.footerInsideBoxMission
{
	float:right;
	width:260px;
}

.footerInsideBoxMissionHeading
{
	height:30px;
	width:260px;
}

.footerInsideBoxMissionText
{
	width:260px;
	color:#000;
}


.footerAccessibility
{
	font-size: 1.2em;
}


.footerAccessibility img
{
	position: relative;
	left: -22px; 
	margin-right: -27px;
	border: none;
}

.footerAccessibility a
{
    color: #402a9a;
    float: left;
    height: 30px;
    margin: 4px 0 0 2px;
    text-decoration: none
}

.mainFooterBottomBox, .mainFooterBottomBoxLanguage
{
	position:absolute;
	width:100%;
	height:105px;
	background-image: url(/images/TDSB/footerBottom.jpg);
	background-repeat:repeat-x;
	border-bottom:3px solid #00C76F;
	left:0px;
}

.mainFooterBottomBoxLanguage
{
	margin:30px 0 0 0;
	background-image: url(/images/TDSB/footerBottomLanguage.jpg);
	position:fixed;
	bottom:0px;
}

.mainFooterBottomText
{
	margin:0 auto;
	width:995px;
	height:25px;
	padding:75px 0 0 0px;
	text-align:center;
	color:#000;
	font-size:0.78em;
}

.mainFooterBottomText a, .mainFooterBottomText a:link, .mainFooterBottomText a:visited,
.mainFooterBottomText a:active, .mainFooterBottomText a:hover
{
	color:#402A9A;
	text-decoration:none;
}

/***********************  End of Footer *************************/

/** Basic  Text Formats  ***/
.Normal, .NormalDisabled
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3A3A3A;
	font-size:0.98em;
	line-height:1.32em;
}

.Normal h1, .Normal h2, .Normal h3, h1, h1 input, h2, h2 input, h3, h3 input
{
	font-weight:bold;
	color:#3A3A3A;
	font-size:1.58em;
	margin-bottom:0.28em;
	line-height:1.10em;
}


.Normal h2, h2, h2 input
{
	font-size:1.18em;
	color:#3A3A3A;
}


.Normal h3, h3, h3 input
{
	font-size:1.10em;
	color:#3A3A3A;
}




/* ***********  Dynamic CSS Default Buttons *********** */

.pageNavButtons
{
	width:700px;
}

.itemBtn, .itemBtnLeftArrow, .itemBtnRightArrow, .itemBtnDownArrow, .itemBtnLable, .itemBtnLeft, .itemBtnRight
{
	float:left;
	height:37px;
}

.itemBtn
{

	height:50px;
	margin-right:10px;
}


.itemBtnSPC, 
{
	float:left;
	margin:10px 0px -15px 0;
}



.itemBtnLeftArrow, .itemBtnRightArrow, .itemBtnDownArrow
{
	background-image:url(/images/TDSB/btn_000_arrowLeft.jpg);
	background-repeat:no-repeat;
	width:38px;
}

.itemBtnRightArrow
{
	background-image:url(/images/TDSB/btn_000_arrowRight.jpg);
}

.itemBtnDownArrow
{
	background-image:url(/images/TDSB/btn_000_arrowDown.jpg);
}


.itemBtnLable,
a.btnTextLink:link, a.btnTextLink:visited, a.btnTextLink:active, a.btnTextLink:hover
{
	font-size:0.82em;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	background-image:url(/images/TDSB/btn_000_bkg.jpg);
	background-repeat: repeat-x; 
	padding:8px 5px 4px 5px;
}


a.btnTextLink:link, a.btnTextLink:visited, a.btnTextLink:active, a.btnTextLink:hover
{
	font-size:1.04em;
	background-image:none;
}

	

.itemBtnLeft
{

	background-image:url(/images/TDSB/btn_000_leftEnd.jpg);
	background-repeat:no-repeat;
	width:7px;
}

.itemBtnRight
{
	background-image:url(/images/TDSB/btn_000_rightEnd.jpg);
	background-repeat:no-repeat;
	width:10px;
}


/***** Message Alerts Notice CSS items  ******/

.homepageUpperEmergbox
{
	width:990px;
	margin:20px auto -5px auto;
}


#TDSB_EmergencyNotice
{
	width:100%; 
	margin:0px 0px;
	padding:0px 0px;
}


#emergencyArea
{
	border:1px solid #C6C6C6;
	background-color:#FFF;
	padding:10px 10px;
	margin-bottom:10px;
}


#emergencyArea #emergTextBox
{

	font-size: 0.9em;
    line-height: 1.4em;
	vertical-align:middle;
	padding:10px 10px;
	min-height:63px;
	overflow:hidden;
}

#emergencyArea #emergIcon
{
	float:left;
	margin-right:10px;
	padding:0px 0px;
}



/* Styles for School Landing Page */

#TDSB_EmergencyAlertBox  
{
	width:720px;
	margin:0px 0px 25px 0px;
	padding:0 0;
}


#EmergencyBoxTitleArea
{
	display:none;
}


#EmergencyArea
{
	border:1px solid #C6C6C6;
	background-color:#FFF;
	padding:10px 10px;
}


#EmergencyArea #EmergencyBoxContentArea
{	
	font-size: 0.9em;
    line-height: 1.4em;
	vertical-align:middle;
	padding:10px 10px;
	min-height:63px;
	overflow:hidden;
}


#EmergencyBoxLogo
{
	float:left;
	top:-10px;
	left:-10px;
	margin-right:10px;
	padding:0px 0px;
}
/****** School Open House CSS Notice - School Landing Page ******/
.spcOpenHouseNotice
{
	position: relative;
	float:right;
	width:230px; 
	margin:0px 20px 0 20px;
	padding:0px 0px;
}

.spcOpenHouseNoticeArea
{
	border:1px solid #C6C6C6;
	background-color:#FFF;
	width:230px;
	padding:10px 10px;
	margin-bottom:10px;
	
}

.spcOpenHouseNoticeIcon
{
	width:230px;
	height:50px;
	background-color:#6280BF;
	background-image:url(/images/TDSB/icon_openHouseSPC.jpg);
	background-repeat: no-repeat;
	border:none;
	margin-bottom:10px;
}

.spcOpenHouseNoticeArea .spcOpenHouseNoticeTextBox
{

	font-size: 0.9em;
    line-height: 1.4em;
	vertical-align:middle;
	padding:8px 10px 10px 12px;
	min-height:63px;
	overflow:hidden;
	background-color:#EDF7F9;
	width:auto;
}

.openHeadline
{
	font-weight: bold;
}
/********** End Styles for School landing page *****/

/* CSS for AboutUs/Registration Promos  */
.regPromos
{
	margin:5px 0 25px 0;

	padding:0 0;
}

/* ************                  ************ */
/* ***********  Admin Overrides  *********** */
/* ************                  ************ */

/* This is fix for IE  when in the Admin view */ 
body a:visited
{
	font-size:0.98em;
}

.overviewPageHeading
{
	font-size:1.98em;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#TDSBpageFrameAdmin
{
	position:relative;
	min-height:100%;
	background-image: none;
}


.adminBackground
{
	background-color:#FFF;
	margin:0 auto;
	margin-top:30px;
	width:63%;
}

/*** Fix for Module Box and Rich Text Editor Box ***/
.dnnFormPopup #iPopUp
{
	padding-top:10px;
	width:98% !important
}

.dnnFormPopup .dnnModalCtrl
{
    background-color: #EAEAEA;
    border-radius: 8px 8px 8px 8px;
    height: 28px;
    right: 5px;
    top: 5px;
    width: 80px;
}

@-moz-document url-prefix() /*** FireFox Only  ***/
{
	.dnnFormPopup .dnnModalCtrl a.ui-dialog-titlebar-close 
{
    width: 30px;
	margin:-10px 0 0 4px;
}
}



/*** CSS Class Rich Text Editor Dropdown Menu ***/
.photoLeft
{
	float: left; 
	margin: 5px 25px 25px 0; 
	display: inline;
}

.photoRight
{
	float: right;
	margin: 15px 0px 50px 25px; 
	display: inline;
}

.smallText
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.82em;
	line-height:1.16em; 
}

.pullquote
{
	background-color:#FBFBEE;
	margin:25px 12%;
	padding:12px;
	border:1px solid #CDD7D7;
	display: table;
}


.photoGreyBorder
{
	border:1px solid #D3DBDB;
	height:auto;
	width:auto;
}

#skiplink { display:none; }

@media print
{
@page
{	
	size: 8.5in 11in;
	margin:0.40in 0.40in 0.40in 0.40in;
	padding:5pt 5pt;
}

body
{ 
	background: white; 
	font-size: 11pt;
	font-family:"Times New Roman", Times, serif;
	height:auto;
}

#TDSBPrintBanner
{
	display:block;
	height: 56px;
	width: 518px;	
	padding-bottom: 0.2in;
}

#ControlBar, #skiplink, .extraBanner, .TDSBwwwNavBarBox, .TDSBtopBannerBox, .mobileHideTopNav, .mobileHandheld, 
.content2ColunmLeft, .leftNavBox, .homeHeadingIMG, .home_Icons_Social, .footerFrame
{
	display:none;  
}

#TDSBpageFrame, #TDSBpageFrameHome, #TDSBpageFrameExtra
{
	background-image: none;
	float:left;
}

.contentBox, .content2ColunmRight, .content3ColunmRight, .content3ColunmRight_Mid
{	
	width:700px;
	margin:10pt 0 0 0;
	padding:0 0;
	height:auto;  
	
	background-color:#93C;
}

.content2ColunmRight, .content3ColunmRight
{
	margin:0px 0 0 10px;
	width:680px;
	float:left;
}

.content3ColunmRight
{
	margin-top:-75px;
}

.content2ColunmRight
{
	margin-top:-50px;
}

.contentPaneFullPage
{
	margin-top:-50px;
	width:680px;
	height:auto;	
}

.content3ColunmRight_Mid
{
	width:680px;
}

.content3ColunmRight_Even
{
	width:340px;
	margin-top:30px;
	height:auto;
	float:left;
	border: 1px solid #F00;
}

.content3ColunmRight_Right, .3colContentPaneRight
{
	margin-top:30px;
	height:auto;
	float:left;
}

.homeHeadingIMG
{
	margin-top:30px;
	display:block;
	height:auto;
}

.content3ColunmRight_Right
{
	float:left;
	clear:both;
}

.news {
	width:650px;
	margin: 0px;
}

.main_content p {
	width:650px;
	margin: 0px;
}

.social_buttons, .box_list_container , #dnn_tdsbTags, .admin_action .edit {
	display: none;
}

.StreetGuide_Result {
	overflow: visible;
	page-break-inside: auto;
	float: none;
}

/* Accessibility */

#skiplink { display:none; }  

 @media handheld, only screen and (max-device-width:98%) { 

	html, body, div {padding: 0; margin: 0;}
	body { font: 1.9em/1.9em Arial, Helvetica, sans-serif; background-color: #fff; height: 100%; -webkit-text-size-adjust: none; }
	div, #TDSB_searchContainer a { display: none; }
	h1,h2,h3,h4  { font-weight: normal; }
/*------------------------ END OF MOBILE CSS ------------------------*/
}  